#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: yesod-static
version: 1.2.4
id: yesod-static-1.2.4-f0f81dc890296bdc52210b65a13a0cf9

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>
stability: Stable
homepage: http://www.yesodweb.com/
package-url:
synopsis: Static file serving subsite for Yesod Web Framework.
description: Static file serving subsite for Yesod Web Framework.
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Yesod.Static Yesod.EmbeddedStatic
                 Yesod.EmbeddedStatic.Generators Yesod.EmbeddedStatic.Types
                 Yesod.EmbeddedStatic.Css.AbsoluteUrl
hidden-modules: Yesod.EmbeddedStatic.Internal
                Yesod.EmbeddedStatic.Css.Util
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/yesod-static-1.2.4
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/yesod-static-1.2.4
              /usr/local/lib
hs-libraries: HSyesod-static-1.2.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: async-2.0.1.5-f71d496cfb8fbc431872b9ec60fe99d0
         attoparsec-0.10.4.0-7ee6fb69f8d373108d8583068f8120f7
         base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         base64-bytestring-1.0.0.1-7b6d91291b524a87ea30c2f93ed8feba
         blaze-builder-0.3.3.2-b6514717f3839c85cf28f4994a7821a4
         byteable-0.1.1-6b40a7289955d8e210621adb5e9b0b58
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         conduit-1.1.7-e0c0d6b87df48c8ee0077e21011cbeeb
         conduit-extra-1.1.3-b70d7144eb470bb9dc04ee7fd7d95093
         containers-0.5.5.1-23e2a2b94d6e452c773209f31d8672c5
         cryptohash-0.11.6-dac723f4aeefdcecd73ff6c9ae8544aa
         cryptohash-conduit-0.1.1-58cc2cd5e6a8592a69837a2002010cf6
         css-text-0.1.2.1-d61028f82fcf50ed215f81c78ba72443
         data-default-0.5.3-2604b189251fa1219f9196a252e9c7a6
         directory-1.2.1.0-7bc3edddb9ec0c2616861a4f1c5f6c54
         file-embed-0.0.7-f73e4c3f405228017173a1f66708453a
         filepath-1.3.0.2-1580a61d3226e4be45fe2130dc2881e3
         hashable-1.2.2.0-7cfb61f0c68a03cacd19199a33e9c118
         hjsmin-0.1.4.7-a0dab092127daa20f0919ce7110b36ea
         http-types-0.8.5-e636d3ee94cedbb5062aee2c7ef6a606
         mime-types-0.1.0.4-d28932025c5bc156326eccb69c29da69
         old-time-1.1.0.2-82f33d6e3ad1bf310652027f3726eaa8
         process-1.2.0.0-163b32a503548d746f4aa93b497ff8ea
         resourcet-1.1.2.3-4dece81d42248732e7c08c6aa129688c
         system-fileio-0.3.14-f5abc9fdcbb06ea1492a272085401259
         system-filepath-0.4.12-56b77f1f39d9b901318f43cfc5c5c578
         template-haskell-2.9.0.0-209b23d5bd6678f5bc383f0d56742080
         text-1.1.0.0-ae5f08307fb9d06679d77b9fce515032
         transformers-0.3.0.0-16a97696ae672940f1523b262e566ba5
         unix-compat-0.4.1.3-ff2eb5076bf5864bc45c22dbd6cac356
         unordered-containers-0.2.4.0-ab8d3f7773b26c54df0958504a88212e
         wai-3.0.1.1-1f066b7c49c48b224f17f94deb8c9477
         wai-app-static-3.0.0-b9c768d055e3f197a548f105ee6fa556
         yesod-core-1.2.19-e95a9ef78a1dd33f771b966ed96c7cee
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/yesod-static-1.2.4/html/yesod-static.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/yesod-static-1.2.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
